<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Momotiuk Homework 9 Basjc JS</title>
</head>
<body>
   
</body>
<script src="./1.js"></script>
</html>